<!DOCTYPE html>

<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="../css/styles.css"/>
        <link rel="stylesheet" type="text/css" href="../css/normalize.css" />
        <link rel="stylesheet" type="text/css" href="../css/demo.css" />
        <link rel="stylesheet" type="text/css" href="../css/component.css" />
        <script src="../js/modernizr.custom.js"></script>
    </head>
    <body style="width:100%">
        <div id="exerciceages">
            <h1 style="text-align:center">LES CONDITIONS - OPÉRATEURS LOGIQUES</h1>
            <form style="text-align:center">
                Nous indiquez votre âge voulez ?
                <input id="age" type="number" min="0" value="">
                <input type="button" id="ageButton" value="Pourquoi ?" onclick="whichAge()"><br/><br/>
                Homme, Femme ?
                <input name="f_sexe" class="sexe" type='radio' checked="" value="m"/>Masculin
                <input name="f_sexe" class="sexe" type='radio' value="f"/>Féminin
                <input type="button" id="sexe" value="Êtes-vous sûr de ce que vous voulez ?"  onclick="whichSexe()"/>
            </form>
            <span id="ageEtSexe"></span>
        </div>
        <script src="../js/age.js"></script>
        <script src="../js/classie.js"></script>
        <script src="../js/gnmenu.js"></script>
        <script>
                    new gnMenu(document.getElementById('gn-menu'));
        </script>
    </body>
</html>
